.version.vittoriane /* version checker */
{
	color: #0000E4;
	background-color: #410132;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 342px;
	min-height: 1665.957142857143px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 21px 13.042857142856974px 17px;
}

#u18728
{
	z-index: 19;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#pu18733
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 18px;
}

#u18733
{
	z-index: 25;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18735-12
{
	z-index: 27;
	width: 193px;
	min-height: 295px;
	background-color: transparent;
	text-align: right;
	font-size: 32px;
	line-height: 38px;
	font-family: bitter, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u18730-4
{
	z-index: 21;
	width: 179px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
}

#u18730-4:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 179px;
	margin: 31px 0px 0px 20px;
}

#u18730-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#pu18727
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u18727
{
	z-index: 18;
	width: 85px;
	height: 18px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	border-width: 1px 0px 0px;
}

#u18726-16
{
	z-index: 2;
	width: 152px;
	min-height: 178px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#u18726-2,#u18726-4
{
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u18726-5
{
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u18726-7,#u18726-9,#u18726-11,#u18726-12
{
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u18726-14
{
	text-align: left;
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u18738
{
	z-index: 39;
	width: 304px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 43px;
	position: relative;
}

#u18740
{
	z-index: 41;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#pu18752-4
{
	width: 0.01px;
	padding-bottom: 28px;
	margin-left: 14px;
	margin-top: 43px;
}

#u18752-4
{
	z-index: 45;
	width: 119px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
	font-family: bitter, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,7,46);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,7,46);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,7,46);
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: -7px;
}

#u18753-4
{
	z-index: 49;
	width: 119px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
	font-family: bitter, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,7,46);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,7,46);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,7,46);
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 71px;
}

#u18754-4
{
	z-index: 53;
	width: 119px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
	font-family: bitter, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,7,46);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,7,46);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,7,46);
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 149px;
}

#u18755-4
{
	z-index: 57;
	width: 90px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	font-family: bitter, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,3,36);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,3,36);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,3,36);
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 241px;
}

#u18744
{
	z-index: 43;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u18756-4
{
	z-index: 61;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 123px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

